@charset "utf-8";

/* ==================================================
selector
================================================== */
#tmp_contents h1 {
	margin:0 0 0.8em; /* 変更しない */
	padding:12px 16px;
	font-size:142.8%; /* デザインによって相対指定で指定しなおす */
	color:#516147;
	background:#D5E0C9 url(/shared/templates/free/images/contents/h1_bg.gif) no-repeat right bottom;
	clear:both; /* 変更しない */
}
#tmp_contents h2 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:5px 7px 3px;
	font-size:114.3%; /* デザインによって相対指定で指定しなおす */
	color:inherit;
	background:#E0DDDF url(/shared/templates/free/images/contents/h2_bg.gif) no-repeat left bottom;
	border-left:3px solid #CCC8CB;
	clear:both; /* 変更しない */
}
#tmp_contents h3 {
	margin:1.5em 0 0.8em; /* 変更しない */
	font-size:114.3%; /* デザインによって相対指定で指定しなおす */
	border-bottom:2px solid #B5C7A3;
	line-height:1.4;
	clear:both; /* 変更しない */
}
#tmp_contents h4 {
	margin:1.5em 0 0.8em; /* 変更しない */
	font-size:114.3%; /* デザインによって相対指定で指定しなおす */
	padding:0 0 0 11px;
	background:url(/shared/templates/free/images/contents/h4_bg.gif) no-repeat left top;
	clear:both; /* 変更しない */
}
#tmp_contents h5,
#tmp_contents h6 {
	margin:1.5em 0 0.8em; /* 変更しない */
	font-size:100%; /* デザインによって相対指定で指定しなおす */
	clear:both; /* 変更しない */
}
#tmp_contents p {
	margin:0 0 0.8em 0; /* 変更しない */
}
#tmp_contents ul {
	margin:0 0 1em 2.2em; /* 変更しない 3.2em */
	list-style-image:url(/shared/images/icon/list_icon.gif); /* 変更しない */
}
#tmp_contents ul.list_icon2 {
	list-style-image:url(/shared/images/icon/list_icon2.gif); /* 変更しない */
}
#tmp_contents ol {
	margin:0 0 1em 2.5em; /* 変更しない 3.2em */
	list-style-image:none; /* 変更しない */
}
#tmp_contents ul li,
#tmp_contents ol li {
	margin:0 0 0.5em; /* 変更しない */
}
#tmp_contents ul ul,
#tmp_contents ul ol,
#tmp_contents ol ul,
#tmp_contents ol ol {
	margin:0.3em 0 0 1.5em; /* 変更しない */
}
#tmp_contents hr {
	height:1px; /* 変更しない */
	color:#CCCCCC; /* 変更しない */
	background-color:#CCCCCC; /* 変更しない */
	border:none; /* 変更しない */
	clear:both; /* 変更しない */
}
/* ==================================================
parts
================================================== */
/* outline
============================== */
#tmp_contents .outline {
	margin:0 0 0.8em; /* 変更しない */
	border:2px solid #EDC038;
	clear:both; /* 変更しない */	
}
#tmp_contents table.outline {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents table.outline td {
	padding:10px 10px 0;
	color:inherit;
	background-color:#FFFFFF;
}
#tmp_contents div.outline {
	padding:10px 10px 0;
	color:inherit;
	background-color:#FFFFFF;
}
* html #tmp_contents div.outline {
	width:100%; /* 変更しない */
}
#tmp_contents .outline ul {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ol {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ul ul,
#tmp_contents .outline ul ol,
#tmp_contents .outline ol ul,
#tmp_contents .outline ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_info
============================== */
#tmp_contents .box_info {
	margin:0 0 0.8em; /* 変更しない */
	border:1px solid #F3B6C6;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_info {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_ttl {
	padding:4px 13px 2px;
	color:#333333;
	font-weight:bold;
	background-color:#F3B6C6;
}
#tmp_contents .box_info .box_info_ttl p {
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_cnt {
	padding:10px 10px 0;
}
#tmp_contents .box_info ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ul ul,
#tmp_contents .box_info ul ol,
#tmp_contents .box_info ol ul,
#tmp_contents .box_info ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_link
============================== */
#tmp_contents .box_link {
	margin:0 0 0.8em; /* 変更しない */
	border:1px solid #ECC95E;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_link {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_ttl {
	padding:4px 13px 2px;
	color:#333333;
	font-weight:bold;
	background-color:#ECC95E;
	border-bottom:1px solid #ECC95E;
}
#tmp_contents .box_link .box_link_ttl p {
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_cnt {
	padding:14px 0 12px;
}
#tmp_contents .box_link ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:16px; /* 変更しない 24px */
	list-style:none;
	list-style-image:none;
}
#tmp_contents .box_link ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_link ul ul,
#tmp_contents .box_link ul ol,
#tmp_contents .box_link ol ul,
#tmp_contents .box_link ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
#tmp_contents .box_link ul li {
	margin:0 0 0.8em;
	padding:0 20px;
	background:url(/shared/templates/free/images/contents/list_icon.gif) no-repeat left 0.1em;
}
/* box_menu
============================== */
#tmp_contents .box_menu {
	margin:0 0 0.8em; /* 変更しない */
	background-color:#E9EFE4;
	border:1px solid #6B8650;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_menu {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents table.box_menu td {
	padding:0 10px;
}
#tmp_contents div.box_menu {
	padding:15px 10px 0;
}
#tmp_contents .box_menu .box_menu_ttl {
	font-weight:bold;
}
#tmp_contents table td.box_menu_ttl {
	padding:15px 10px 0;
}
#tmp_contents table td.box_menu_ttl p,
#tmp_contents div.box_menu .box_menu_ttl p {
	margin:0 0 0.4em;
}
#tmp_contents .box_menu h2 {
	margin:0 0 0.8em;
	padding:0;
	color:inherit;
	font-size:100%;
	background:none;
	border:none;
}
#tmp_contents .box_menu ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ul ul,
#tmp_contents .box_menu ul ol,
#tmp_contents .box_menu ol ul,
#tmp_contents .box_menu ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_btn
============================== */
#tmp_contents ul.box_btn {
	margin:0 0 0.8em; /* 変更しない */
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents ul.box_btn li {
	margin:0 0 10px 0;
	padding:15px 12px;
	color:inherit;
	background-color:#E9EFE4;
	font-weight:bold;
	border:1px solid #6B8650;
}
/* datatable 
   enquete_table
============================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
	border:1px solid #AAAAAA;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th {
	padding:3px 8px;
	color:inherit;
	background-color:#DEE4AF;
	border:1px solid #AAAAAA;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	padding:3px 8px;
	border:1px solid #AAAAAA;
}
#tmp_contents table.datatable caption,
#tmp_contents table.enquete_table caption {
	padding:0 0 0.5em; /* 変更しない */
	font-weight:bold; /* 変更しない */
	text-align:left; /* 変更しない */
}
#tmp_contents table.datatable p {
	margin:0; /* 変更しない */
}
#tmp_contents table.datatable ul,
#tmp_contents table.datatable ol,
#tmp_contents table.enquete_table ul,
#tmp_contents table.enquete_table ol {
	margin:0.2em 0 0 24px; /* 変更しない */
}
#tmp_contents table.datatable ul ul,
#tmp_contents table.datatable ul ol,
#tmp_contents table.datatable ol ul,
#tmp_contents table.datatable ol ol,
#tmp_contents table.enquete_table ul ul,
#tmp_contents table.enquete_table ul ol,
#tmp_contents table.enquete_table ol ul,
#tmp_contents table.enquete_table ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
#tmp_contents table.enquete_table {
	width:100%; /* 変更しない */
}
#tmp_contents table.enquete_table th {
	width:20%; /* 変更しない */
}
#tmp_contents table.enquete_table .nes,
#tmp_contents table.enquete_table .memo {
	color:#AE1010; /* shared.cssのtxt_redと同じ値を設定 */
	font-weight:normal; /* 変更しない */
	background-color:transparent; /* 変更しない */
}
/* form_btn */
#tmp_contents .enquete_button {
	margin:15px 0; /* 変更しない */
	text-align:center; /* 変更しない */
}
/* bgcolor */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
#tmp_contents table.datatable table th.bg_red {
	color:inherit;
	background-color:#F2E8E8; /* shared.cssのbg_redと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_yellow {
	color:inherit;
	background-color:#F1F1E2; /* shared.cssのbg_yellowと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_gray {
	color:inherit;
	background-color:#EEEEEE; /* shared.cssのbg_grayと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_green {
	color:inherit;
	background-color:#EBF3EB; /* shared.cssのbg_greenと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_purple {
	color:inherit;
	background-color:#F0E9F1; /* shared.cssのbg_purpleと同じ値を設定 */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* nestdatatable
============================== */
#tmp_contents table.datatable table,
#tmp_contents table.enquete_table table {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table th,
#tmp_contents table.enquete_table table th {
	color:inherit; /* 変更しない */
	background-color:transparent; /* 変更しない */
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table td,
#tmp_contents table.enquete_table table td {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table.datatable {
	border:1px solid #AAAAAA; /* table.datatableと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable th {
	color:inherit; /* 変更しない */
	background-color:#DEE4AF; /* table.datatable thと同じ値を設定 */
	border:1px solid #AAAAAA; /* table.datatable thと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable td {
	border:1px solid #AAAAAA; /* table.datatable tdと同じ値を設定 */
}
/* list_table
============================== */
#tmp_contents table.list_table {
	width:100%;
	line-height:1.2;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_contents table.list_table td {
	padding:0;
	vertical-align:top;
	text-align:left;
}
#tmp_contents table.list_table .date {
	width:90px;
	padding:0;
}
#tmp_contents table.list_table .date_year {
	width:110px;
	padding:0;
}
#tmp_contents table.list_table p {
	margin:0 0 0.8em;
	vertical-align:middle;
}
/* ==================================================
contents
================================================== */
/* event
============================== */
/* box_photo */
#tmp_contents .box_photo,
#tmp_contents .photo_box {
	clear:both;
}
#tmp_contents .box_photo_img,
#tmp_contents .photo_box_img {
	width:280px;
	float:left;
}
#tmp_contents .wrap_box_photo_txt,
#tmp_contents .wrap_photo_box_txt {
	width:100%;
	margin-left:-280px;
	float:left;
}
#tmp_contents .box_photo_txt,
#tmp_contents .photo_box_txt {
	margin-left:300px;
}
/* event_page_navi */
#tmp_contents .event_page_navi .next {
	text-align:right;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:480px;
	margin:15px 0 0.8em;
	clear:both;
}
#tmp_gmap_box {
	height:360px;
	border:1px solid #CCCCCC;
	clear:both;
}
/* shisetsu */
#tmp_map_search {
	width:100%;
	margin:18px 0;
}
#tmp_map_search p {
	display:inline;
	margin-right:10px;
}
#tmp_contents p.map_extra {
	margin:0 0 2.7em;
}
#tmp_map_search strong,
#tmp_map_search input {
	vertical-align:middle;
}
#tmp_map_search #keyword {
	margin:0 5px;
	width:200px;
	min-height:20px;
	border:1px solid #999999;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
#tmp_map {
	width:100%;
	margin-bottom:20px;
}
#tmp_map_list {
	width:400px;
	margin-right:-420px;
	float:left;
	position:relative;
	z-index:1;
}
#tmp_wrap_gmap_box {
	width:100%;
	float:right;
}
#tmp_wrap_gmap_box2 {
	margin-left:420px;
	border:1px solid #CCCCCC;
}
#tmp_contents #tmp_map_list h2 {
	margin-bottom:10px;
}
#tmp_contents #tmp_map_list h2:first-child {
	margin:0;
}
#tmp_contents #tmp_facilities_btn {
	width:100%;
	margin:0 0 0.8em 0;
}
#tmp_contents #tmp_facilities_btn ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents #tmp_facilities_btn li {
	margin:0;
	width:195px;
	border-bottom:1px solid #BFBFBF;
	font-weight:bold;
	float:left;
}
#tmp_contents #tmp_facilities_btn #searchButton_1,
#tmp_contents #tmp_facilities_btn #searchButton_3,
#tmp_contents #tmp_facilities_btn #searchButton_5,
#tmp_contents #tmp_facilities_btn #searchButton_7,
#tmp_contents #tmp_facilities_btn #searchButton_9,
#tmp_contents #tmp_facilities_btn #searchButton_11,
#tmp_contents #tmp_facilities_btn #searchButton_13 {
	margin-right:10px;
}
#tmp_contents #tmp_facilities_btn a {
	display:block;
	padding:19px 0 18px 42px;
	background-position:left 10px;
	background-repeat:no-repeat;
}
#tmp_contents #tmp_facilities_btn #searchButton_1 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon1.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_2 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon2.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_3 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon3.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_4 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon4.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_5 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon5.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_6 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon6.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_7 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon7.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_8 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon8.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_9 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon9.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_10 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon10.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_11 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon11.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_12 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon12.gif);
}
#tmp_contents #tmp_facilities_btn #searchButton_13 a {
	background-image:url(/shared/templates/free/images/contents/shisetsu/map_btn_icon13.gif);
}
#tmp_result_list {
	height:160px;
	padding:5px 10px;
	border:1px solid #E2E0DC;
	overflow:auto;
}
* html #tmp_result_list {
	height:170px;
}
#tmp_contents #tmp_result_list ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents #tmp_result_list img {
	margin-right:5px;
	vertical-align:middle;
}
#tmp_wrap_gmap_box #tmp_gmap_box {
	width:100%;
	height:650px;
	margin-top:0;
	margin-bottom:0;
	border:none;
}
/* shinchaku
============================== */
.box_shinchaku {
	margin:0 0 2px;
	clear:both;
}
#tmp_contents .box_shinchaku_ttl h2 {
	margin:0.3em 0 0.1em;
	padding:0;
	color:inherit;
	background-color:#DDDDDD;
	background-image:none;
	border:none;
}
#tmp_contents .box_shinchaku_cnt .list_table td {
	padding:12px 0 11px;
	border-bottom:1px solid #D5E0C9;
}
#tmp_contents .box_shinchaku_cnt .list_table td.date {
	width:80px;
	padding:12px 4px 11px;
}
/* box_idx_ttl
============================== */
.box_idx_ttl {
	margin:28px 0 10px;
	padding:2px;
	color:inherit;
	background-color:#E9EFE4;
}
#tmp_contents .box_idx_ttl h2 {
	margin:0;
	padding:10px 8px 10px 37px;
	color:inherit;
	background:url(/shared/templates/free/images/contents/idx_ttl_icon.gif) no-repeat 8px center;
	font-size:100%;
	border:1px solid #6B8650;
}
#tmp_contents .box_idx_cnt ul {
	margin:0 6px 0.8em;
	list-style:none;
	list-style-image:none;
}
#tmp_contents .box_idx_cnt ul li {
	padding:0 0 0 20px;
	background:url(/shared/templates/free/images/contents/idx_cnt_icon.gif) no-repeat left 0.1em;
}
/* ==================================================
okomaridesuka
================================================== */
/* お困りです課-トップ
============================== */
#tmp_contents #tmp_okomaridesuka p {
	margin:0 0 1.2em;
	line-height:1.4;
}
#tmp_contents #tmp_okomaridesuka .okomari_ttl {
	margin:5px 0 20px;
}
#tmp_contents #tmp_okomaridesuka h2 {
	margin:0;
	padding:19px 0 8px;
	background:url(/shared/templates/free/images/contents/faq/faq_h2_bg.gif) repeat-x left bottom; 
	border:none;
}
#tmp_contents #tmp_okomaridesuka h3 {
	margin:28px 0 16px;
	padding:4px 8px 3px;
	color:#FFFFFF;
	background-color:#867339;
	font-size:100%;
	border:none;
}
#tmp_okomari_idx {
	padding:6px 0 30px;
}
#tmp_contents #tmp_okomari_idx ul {
	margin:0;
	padding:0 0 0 27px;
}
#tmp_contents #tmp_okomari_idx ul li {
	line-height:1.3;
}
#tmp_contents #tmp_okomari_idx ul li a {
	padding:0 0 0 3px;
}
.box_okomari_btn {
	padding:0 0 10px;
}
#tmp_contents .box_okomari_btn ul {
	margin:0.3em 0 0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents .box_okomari_btn ul li {
	margin:0 0 10px;
	padding:2px;
	color:inherit;
	background-color:#F4F0DF;
	font-weight:bold;
	line-height:1.4;
}
#tmp_contents .box_okomari_btn ul li a {
	display:block;
	padding:12px 8px 11px 36px;
	background:url(/shared/templates/free/images/contents/faq/okomari_icon.png) no-repeat 8px 1em;
	border:1px solid #988240;
}
#tmp_contents .madoguchi_btn ul li {
	padding:3px;
}
#tmp_contents .madoguchi_btn ul li a {
	padding:11px 8px 10px 36px;
	background:url(/shared/templates/free/images/contents/faq/okomari_icon.png) no-repeat 8px 0.9em;
}
#tmp_contents #tmp_okomaridesuka table.datatable {
	margin:0 0 1.3em;
}
#tmp_contents #tmp_okomaridesuka table.datatable caption {
	padding:0 0 2px;
}
#tmp_contents #tmp_okomaridesuka table.datatable th {
	padding:0;
}
#tmp_contents #tmp_okomaridesuka table.datatable th p {
	margin:0;
	line-height:2.05;
}
#tmp_contents #tmp_okomaridesuka table.datatable td {
	padding:7px 0 5px 8px;
	border:1px solid #AAAAAA;
}
#tmp_contents #tmp_okomaridesuka table.datatable td p {
	margin:0;
}
#tmp_contents .okomari_link {
	margin:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents .okomari_link li {
	margin:0;
	padding:0 0 12px 28px;
	background:url(/shared/templates/free/images/contents/faq/okomari_icon.png) no-repeat left 0.1em;
	font-weight:bold;
}
/* お困りです課-末端
============================== */
#tmp_contents h2.faq_question,
#tmp_contents h2.faq_answer {
	padding:8px 0 21px 57px;
	background:none;
	border-left:none;
}
#tmp_contents h2.faq_question {
	margin:1.2em 0 0.6em;
	background:url(/shared/templates/free/images/contents/faq/faq01_ttl.gif) no-repeat left bottom;
}
#tmp_contents h2.faq_answer {
	margin:2.2em 0 0.6em;
	background:url(/shared/templates/free/images/contents/faq/faq02_ttl.gif) no-repeat left bottom;
}
#tmp_contents p.question_text,
#tmp_contents p.answer_text {
	padding:0 0 15px;
}
/* event
============================== */
#tmp_event {
	padding:20px;
	color:inherit;
	background-color:#FFFFFF;
	clear:both;
}
#tmp_event h1 {
	margin:0 0 1em;
}
#tmp_event p {
	margin:0 0 0.9em;
}
#tmp_event_tab {
	margin:0 0 16px;
	clear:both;
}
/* event_tab */
#tmp_contents #tmp_event_tab ul {
	margin:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents #tmp_event_tab ul li {
	margin:0;
	float:left;
}
#tmp_contents #tmp_event_tab ul li a,
#tmp_contents #tmp_event_tab ul li a span {
	width:465px;
	height:50px;
}
#tmp_contents #tmp_event_tab ul li a span {
	overflow:hidden;
}
#tmp_contents #tmp_event_tab ul li#tmp_calender_btn a {
	background:url(/shared/templates/free/images/contents/event/tab_menu1_off.jpg) no-repeat left top;
}
#tmp_contents #tmp_event_tab ul li#tmp_calender_btn.active a {
	background:url(/shared/templates/free/images/contents/event/tab_menu1_on.jpg) no-repeat left top;
}
#tmp_contents #tmp_event_tab ul li#tmp_list_btn a {
	background:url(/shared/templates/free/images/contents/event/tab_menu2_off.jpg) no-repeat left top;
}
#tmp_contents #tmp_event_tab ul li#tmp_list_btn.active a {
	background:url(/shared/templates/free/images/contents/event/tab_menu2_on.jpg) no-repeat left top;
}
/* event_genre */
#tmp_wrap_event_genre {
	margin:0 0 20px;
	padding:4px 0 0;
	clear:both;
}
#tmp_event_genre {
	width:845px;
	color:inherit;
	background:#EFE8CF url(/shared/templates/free/images/contents/event/genre_cnt_bg.gif) no-repeat right center;
	float:left;
}
#tmp_event_genre2 {
	padding:5px 20px 5px 5px;
}
#tmp_contents #tmp_event_genre_btn {
	margin:0;
	width:70px;
	float:right;
}
#tmp_event_genre_ttl {
	width:200px;
	float:left;
}
#tmp_event_genre_ttl p {
	margin-bottom:0;
	background:url(/shared/templates/free/images/contents/event/genre_cal_ttl.gif) no-repeat left top;
}
#tmp_event_genre_ttl span {
	width:200px;
	height:60px;
	overflow:hidden;
}
#tmp_event_genre_cnt {
	width:610px;
	float:right;
}
#tmp_event_genre_cnt dl {
	padding:22px 0 12px;
}
#tmp_event_genre_cnt dt {
	margin:0 20px 0 0;
	width:55px;
	font-weight:bold;
	text-align:right;
	float:left;
}
#tmp_event_genre_cnt dd {
	margin:0 0 0 75px;
}
#tmp_event_genre_cnt dd input {
	margin:0 4px 0 0;
	vertical-align:middle;
}
*:first-child+html #tmp_event_genre_cnt dd input {
	margin-right:0;
}
#tmp_event_genre_cnt dd label {
	margin:0 7px 0 0;
}
*:first-child+html #tmp_event_genre_cnt dd label {
	margin:0 3px 0 0;
}
/* event_cnt */
#tmp_event_cnt {
	clear:both;
}
/* event_page_navi */
#tmp_contents .event_page_navi {
	font-weight:bold;
}
#tmp_contents .event_page_navi .prev,
#tmp_contents .event_page_navi .next {
	margin:0;
	font-size:114.3%;
	line-height:1.6;
}
#tmp_contents .event_page_navi a {
	background-color:transparent;
	text-decoration:none;
}
#tmp_contents .event_col3 {
	clear:both;
	width:100%;
}
#tmp_contents .event_col3 p a,
#tmp_contents .fixed_col2 p a {
	color:#333333;
}
#tmp_contents .event_col3 .prev,
#tmp_contents .event_col3 .next {
	padding:1em 0 0;
}
#tmp_contents .event_col3 .event_col3L,
#tmp_contents .event_col3 .event_col3M {
	display:table;
	margin-right:2%;
	float:left;
}
#tmp_contents .event_col3 .event_col3R {
	display:table;
	float:right;
}
#tmp_contents .event_col3 .event_col3L,
#tmp_contents .event_col3 .event_col3R {
	width:18%;
}
#tmp_contents .event_col3 .event_col3M {
	width:60%;
}
#tmp_contents .event_col3 .prev a {
	padding:2px 0 0 29px;
	background:url(/shared/templates/free/images/contents/event/prev_icon.gif) no-repeat left center;
}
#tmp_contents .event_col3 .next a {
	padding:2px 29px 0 0;
	background:url(/shared/templates/free/images/contents/event/next_icon.gif) no-repeat right center;
}
#tmp_contents .fixed_col2 .fixed_col2L .prev,
#tmp_contents .fixed_col2 .fixed_col2R .next {
	margin:0 0 1.3em;
}
#tmp_contents .fixed_col2 .fixed_col2L .prev a {
	padding:2px 0 0 29px;
	background:url(/shared/templates/free/images/contents/event/prev_icon.gif) no-repeat left center;
}
#tmp_contents .fixed_col2 .fixed_col2R .next a {
	padding:2px 29px 0 0;
	background:url(/shared/templates/free/images/contents/event/next_icon.gif) no-repeat right center;
}
/* date */
#tmp_contents .event_page_navi .date {
	margin:0;
	font-size:171.4%;
	font-weight:bold;
	text-align:center;
	line-height:1.2;
}
#tmp_contents .event_page_navi .date span {
	padding:0 10px;
	font-size:150%;
}
/* calendar_band */
/* event_calendar */
#tmp_event_calendar {
	margin:0 -210px 15px 0;
	padding:5px;
	width:200px;
	color:inherit;
	background-color:#EFE8CF;
	float:left;
}
#tmp_event_calendar_ttl {
	text-align:center;
	clear:both;
}
#tmp_event_calendar_ttl p {
	margin:0 0 8px;
	padding:6px 0 0;
	color:#50431B;
	background-color:transparent;
	font-weight:bold;
	line-height:1.2;
}
#tmp_event_calendar_ttl .month {
	padding:0 0 0 5px;
	font-size:186%;
}
#tmp_event_calendar_cnt {
	padding:9px 0 5px;
	background:url(/shared/templates/free/images/contents/event/calendar_ttl_bg.gif) no-repeat left top;
	clear:both;
}
#tmp_contents #tmp_event_calendar_cnt .fixed_col2 p {
	font-size:100%;
}
#tmp_contents #tmp_event_calendar_cnt .fixed_col2 p a {
	color:#50431B;
}
#tmp_contents #tmp_event_calendar_cnt .prev,
#tmp_contents #tmp_event_calendar_cnt .next {
	margin:0;
}
#tmp_contents #tmp_event_calendar_cnt .prev a {
	padding:1px 0 0 29px;
	background:transparent url(/shared/templates/free/images/contents/event/calendar_prev_icon.gif) no-repeat left center;
}
#tmp_contents #tmp_event_calendar_cnt .next a {
	padding:1px 26px 0 0;
	background:transparent url(/shared/templates/free/images/contents/event/calendar_next_icon.gif) no-repeat right center;
}
#tmp_event_calendar_cnt .calendar {
	margin:7px 0 10px;
	width:100%;
	color:inherit;
	background-color:#FFFFFF;
}
#tmp_event_calendar_cnt .calendar,
#tmp_event_calendar_cnt .calendar td {
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #97813F;
}
#tmp_event_calendar_cnt .calendar td {
	line-height:2.25;
}
#tmp_event_calendar_cnt .calendar td.week {
	color:#50431B;
	background-color:#DFD29F;
	font-weight:bold;
}
#tmp_event_calendar_cnt .calendar td {
	text-align:center;
}
#tmp_event_calendar_cnt .calendar a {
	color:#333333;
	background-color:transparent;
}
#tmp_event_calendar_cnt .calendar .today {
	color:inherit;
	background-color:#F8F8B1;
}
#tmp_event_calendar_cnt .calendar .sun a {
	color:#D11818;
}
#tmp_event_calendar_cnt .calendar .sat a {
	color:#196AB8;
}
/* cal_navi */
#tmp_event_calendar_cnt .cal_navi {
	margin:0;
	list-style:none;
	list-style-image:none;
}
#tmp_event_calendar_cnt .cal_navi .list {
	margin:0;
	float:right;
}
#tmp_event_calendar_cnt .cal_navi .list a {
	display:block;
	color:#FFFFFF;
	background-color:#605020;
	background:-webkit-gradient(linear, center top, center bottom, from(#806A2B), to(#605020));
	background:-moz-linear-gradient(center top, #806A2B, #605020);
	background:linear-gradient(to bottom, #806A2B, #605020);
	padding:4px 8px 3px 9px;
	text-decoration:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
/* event_list */
#tmp_event_list {
	margin-left:230px;
}
#tmp_event_list h2 {
	margin:0 0 15px;
	clear:none;
}
#tmp_event_list ul {
	margin:0 0 0 20px;
}
#tmp_event_list .calendar {
	width:100%;
}
#tmp_event_list .calendar p {
	margin:0;
}
#tmp_event_list .calendar,
#tmp_event_list .calendar td,
#tmp_event_list .calendar th {
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_event_list .calendar td,
#tmp_event_list .calendar th {
	border:1px solid #BBBBBB;
}
#tmp_event_list .calendar th {
	padding:7px 0 6px;
	width:14.2%;
	color:inherit;
	background-color:#DEE4AF;
	text-align:center;
}
#tmp_event_list .calendar td {
	padding:6px;
	width:14.2%;
	height:131px;
	vertical-align:middle;
}
#tmp_event_list .list_cal th {
	padding:8px 0 8px;
	width:30%;
	font-size:100%;
}
#tmp_event_list .list_cal th.event_cell {
	width:70%;
}
#tmp_event_list .list_cal td {
	height:auto;
	padding:6px 8px 4px;
}
#tmp_event_list .list_cal td ul li {
	margin:0.2em 0 0.4em;
	line-height:1.6;
}
#tmp_event_list .calendar td.sun {
	color:inherit;
	background-color:#F8E3DC;
}
#tmp_event_list .calendar td.sat {
	color:inherit;
	background-color:#DFF0F4;
}
/* calendar */
/* calendar_tbl */
#tmp_event_cnt .calendar_tbl {
	margin:0 0 7px;
	width:930px;
	background:url(/shared/templates/free/images/contents/event/calendar_tbl_bg.gif) repeat-y left top;
	border-top:1px solid #AAAAAA;
	border-collapse:collapse;
	border-spacing:0;
	line-height:1.3;
}
*:first-child+html #tmp_event_cnt .calendar_tbl {
	table-layout:fixed;
}
#tmp_event_cnt .calendar_tbl th {
	padding:9px 0 7px;
	width:132px;
	background:url(/shared/templates/free/images/contents/event/day_bg.gif) repeat-y left top;
	border-bottom:3px solid #AAAAAA;
	font-size:114.3%;
}
#tmp_event_cnt .calendar_tbl td {
	padding:0 0 5px;
	width:132px;
	border-bottom:3px solid #AAAAAA;
	vertical-align:top;
}
#tmp_event_cnt .calendar_tbl .fri {
	background:url(/shared/templates/free/images/contents/event/fri_bg.gif) repeat-y left top;
}
#tmp_event_cnt .calendar_tbl .sun {
	width:135px;
	background:url(/shared/templates/free/images/contents/event/sun_bg.gif) repeat-y left top;
}
#tmp_event_cnt .calendar_tbl .sat {
	width:135px;
	background:url(/shared/templates/free/images/contents/event/sat_bg.gif) repeat-y left top;
}
*:first-child+html #tmp_event_cnt .calendar_tbl th,
*:first-child+html #tmp_event_cnt .calendar_tbl td {
	width:132px;
}
*:first-child+html #tmp_event_cnt .calendar_tbl .sun,
*:first-child+html #tmp_event_cnt .calendar_tbl .sat {
	width:135px;
}
*:first-child+html #tmp_event_cnt .calendar_tbl td.line2 p {
	width:248px;
}
*:first-child+html #tmp_event_cnt .calendar_tbl td.line3 p {
	width:380px;
}
*:first-child+html #tmp_event_cnt .calendar_tbl td.line4 p {
	width:508px;
}
*:first-child+html #tmp_event_cnt .calendar_tbl td.line5 p {
	width:644px;
}
*:first-child+html #tmp_event_cnt .calendar_tbl td.line6 p {
	width:772px;
}
*:first-child+html #tmp_event_cnt .calendar_tbl td.line7 p {
	width:906px;
}
#tmp_event_cnt .calendar_tbl td.sun p {
	color:#AE1010;
}
#tmp_event_cnt .calendar_tbl td.sat p {
	color:#0C7292;
}
#tmp_event_cnt .calendar_tbl .col td {
	padding-top:0;
	padding-bottom:0;
	border-bottom:none;
}
#tmp_event_cnt .calendar_tbl td.last {
	border-width:1px;
}
#tmp_event_cnt .calendar_tbl .col_day td {
	padding-bottom:0;
	border-bottom:none;
}
#tmp_event_cnt .calendar_tbl .col_day td.day {
	border-bottom:1px solid #AAAAAA;
	text-align:left;
}
#tmp_event_cnt .calendar_tbl .col_day td.day p {
	padding:4px 0 0 7px;
	font-size:114.3%;
	font-weight:bold;
}
#tmp_event_cnt .calendar_tbl p {
	margin-bottom:0;
}
#tmp_event_cnt .calendar_tbl p a {
	display:block;
	padding:5px 6px 4px;
}
#tmp_event_cnt .calendar_tbl .color0 a {
	background-color:#F7D2E4;
}
#tmp_event_cnt .calendar_tbl .color1 a {
	background-color:#F7E09D;
}
#tmp_event_cnt .calendar_tbl .color2 a {
	background-color:#DFE9AB;
}
#tmp_event_cnt .calendar_tbl td.color0 p,
#tmp_event_cnt .calendar_tbl td.color1 p,
#tmp_event_cnt .calendar_tbl td.color2 p {
	margin:0;
	padding:5px 10px 0;
}
/* view_btn */
#tmp_event_list .view_btn {
	width:100px;
	text-align:center;
}
#tmp_event .calendar_tbl .view_btn {
	padding:12px 12px 0;
	text-align:center;
}
#tmp_event .view_btn a {
	display:block;
	color:#FFFFFF;
	background-color:#4A5F36;
	background:-webkit-gradient(linear, center top, center bottom, from(#627C47), to(#4A5F36));/* Webkit */
	background:-moz-linear-gradient(center top, #627C47, #4A5F36);/* Mozilla */
	background:linear-gradient(to bottom, #627C47, #4A5F36);/* CSS3 */
	padding:4px 5px;
	text-decoration:none;
	-webkit-border-radius:2px;/* Webkit */
	-moz-border-radius:2px;/* Mozilla */
	border-radius:2px;/* CSS3 */
}
/* ashiyagallery_top
============================== */
#tmp_contents #tmp_ashiyagallery_ttl h1 {
	margin:-12px 0 0;
	padding:0;
	background:none;
	clear:both; /* 変更しない */	
}
#tmp_ashiyagallery_cnt {
	padding:0 0 0 9px;
}
#tmp_contents #tmp_ashiyagallery_cnt h2 {
	margin:13px 0 14px;
	padding:5px 8px 3px;
}
#tmp_contents #tmp_ashiyagallery_cnt h3 {
	margin:14px 0 0.8em; /* 変更しない */
	padding:0 0 0 2px;
}
#tmp_contents #tmp_ashiyagallery_cnt p {
	margin:0 0 0 2px;
}
.box_ashiyaphoto {
	margin:0 0 6px;
}
.box_ashiyaphoto p {
	text-align:center;
}
.ashiyagallery_page_navi {
	margin:0 auto;
	padding:2px 0 12px;
	width:168px;
	clear:both;
}
#tmp_contents .ashiyagallery_page_navi p.prev,
#tmp_contents .ashiyagallery_page_navi p.next {
	display:table-cell;
	padding:0 7px;
	float:left;
}
/* ashiyagallery_idx
============================== */
#tmp_contents table.gallerytable {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents table.gallerytable td {
	width:33%;
	padding:5px 3px;
	text-align:center;
}
/* tmp_search02
============================== */
#tmp_search02 {
	margin:0 0 0.8em;
	clear:both;
}
#tmp_search02 dt {
	padding:4px 0 0;
	font-weight:bold;
	float:left;
}
#tmp_search02 dd p {
	vertical-align:middle;
	float:left;
}
#tmp_search02 #keyword {
	margin:0px 5px;
	width:200px;
	min-height:20px;
	border:1px solid #816A54;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_contents div.outline:after,
#tmp_contents div.box_info:after,
#tmp_contents div.box_info_ttl:after,
#tmp_contents div.box_info_cnt:after,
#tmp_contents div.box_link:after,
#tmp_contents div.box_link_ttl:after,
#tmp_contents div.box_link_cnt:after,
#tmp_contents div.box_menu:after,
#tmp_contents div.box_menu_ttl:after,
#tmp_contents div.box_menu_cnt:after,
#tmp_contents .box_photo:after,
#tmp_map:after,
#tmp_contents #tmp_facilities_btn:after,
#tmp_event_tab:after,
#tmp_wrap_event_genre:after,
#tmp_event_genre2:after,
#tmp_event_calendar_cnt .cal_navi:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* for IE7.0 */
*:first-child+html #tmp_contents div.outline,
*:first-child+html #tmp_contents div.box_info,
*:first-child+html #tmp_contents div.box_info_ttl,
*:first-child+html #tmp_contents div.box_info_cnt,
*:first-child+html #tmp_contents div.box_link,
*:first-child+html #tmp_contents div.box_link_ttl,
*:first-child+html #tmp_contents div.box_link_cnt,
*:first-child+html #tmp_contents div.box_menu,
*:first-child+html #tmp_contents div.box_menu_ttl,
*:first-child+html #tmp_contents div.box_menu_cnt,
*:first-child+html #tmp_contents .box_photo,
*:first-child+html #tmp_map,
*:first-child+html #tmp_contents #tmp_facilities_btn,
*:first-child+html #tmp_event_tab,
*:first-child+html #tmp_wrap_event_genre,
*:first-child+html #tmp_event_genre2,
*:first-child+html #tmp_event_calendar_cnt .cal_navi {
	min-height:1%; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
body {
	background:#FFFFFF !important;
}
#tmp_wrapper {
	width:100% !important;
	background:none;
}
#tmp_wrap_header {
	padding:0;
}
#tmp_header {
	margin-bottom:10px !important;
	padding-bottom:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-bottom:1px solid #000000 !important;
}
#tmp_main {
	padding:10px;
}
#tmp_footer {
	margin-top:10px !important;
	padding-top:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-top:1px solid #000000 !important;
}
#tmp_means,
#tmp_gnavi,
#tmp_search,
.wrap_col_lft_navi,
.wrap_col_rgt_navi,
.pnavi,
#tmp_fnavi,
#tmp_fnavi2,
.plugin,
#tmp_inquiry_cnt .inquiry_btn,
#tmp_feedback {
	display:none !important;
}
.wrap_col_nm,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none !important;
}
body,
#tmp_pankuzu,
#tmp_wrap_main,
#tmp_wrap_footer {
	background:none !important;
}
.wrap_col_nm,
.wrap_col_nm2,
.col_main {
	margin:0 !important;
	padding:0 !important;
}
#tmp_wrap_main {
	padding:0 10px !important;
}
#tmp_contents .box_gmap {
	margin:0;
	padding:170px 0 0 0;
	position:relative;
	top:-170px;
	page-break-before:always;
}
#tmp_copyright {
	text-align:left !important;
}
a.icon_pdf,
a.icon_word,
a.icon_excel {
	padding-left:32px;
	*padding-left:32px;
	_padding-left:32px;
}
a.icon_pdf:not(:target) ,
a.icon_word:not(:target) ,
a.icon_excel:not(:target) {
	padding-left:60px\9; /* IE9, 10 */
}
/* for IE7.0 */
*:first-child+html #tmp_contents h1,
*:first-child+html #tmp_contents h2,
*:first-child+html #tmp_contents h3,
*:first-child+html #tmp_contents h4,
*:first-child+html #tmp_contents h5,
*:first-child+html #tmp_contents h6,
*:first-child+html #tmp_contents .box_btn li {
	min-height:1%;
}
*:first-child+html .used_bg_img span {
	visibility:hidden;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:"."; /* 変更しない */
	height:1px; /* 変更しない */
}
}